[Main]
Masks=*.cln
Specid=6

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Gray | Variable=Teal | Directive=$008000 | Comment=Gray,,I | Number=Purple,,B | String=$DF7000 | Symbol=Gray | Space= | MatchingBrackets=

[Keys]
__based
__cdecl
__declspe
__except
__export
__far
__fastcal
__fortran
__import
__int16
__int32
__int64
__int8
__interrup
__loadds
__near
__pascal
__rtti
__segment
__segname
__self
__stdcall
__thread
__try
_cdecl
_export
_fastcall
_import
_pascal
_stdcall
auto
bool
break
case
catch
cdecl
char
class
const
continue
default
defined
delete
do
domain
double
else
endif
endselect
enum
explicit
export
extern
false
fastcall
finally
float
for
friend
from
function
goto
if
import
inline
int
interrupt
long
mutable
namespace
new
null
operator
pascal
private
protected
public
register
reinterpr
return
select
selectdo
short
signed
sizeof
sql.close
static
static_ca
stdcall
string
strip$
struct
switch
table
template
this
throw
true
try
typedef
typeid
typename
union
unsigned
using
virtual
void
volatile
wchar_t
where
while
